body {
    position: relative;
    div.responsive {
        position: fixed;
        top: 0;
        left: 0;
        background-color: #4a4d50;
        color: white;
        padding: 0.5em;
        z-index: 10000;

        @media (max-width: 576px) { &::after { content: 'XS'; }}
        @media (min-width: 576px) { &::after { content: 'SM'; }}
        @media (min-width: 768px) { &::after { content: 'MD'; }}
        @media (min-width: 992px) { &::after { content: 'LG'; }}
        @media (min-width: 1200px) { &::after { content: 'XL'; }}
        @media (min-width: 1400px) { &::after { content: 'XXL'; }}
    }
}
